package com.naz.sdkdemo.http;

import android.util.Log;

import com.naz.sdkdemo.utils.SPUtils;

public class ApiUtils {
    public static String getUrl(){
        Log.e("------->","-------->getUrl");
        String url = "";
        if (SPUtils.getString("net").equals("")){
            url =  "http://121.41.102.225:82/";
        }else {
            url = SPUtils.getString("net");
        }
        Log.e("------->","-------->665"+url);
        return url;
    }
}
